{
  "arch": "x86_64",
  "build": "intel_321",
  "build_number": 321,
  "depends": [
    "impi_rt 2019.10 intel_321"
  ],
  "license": "Intel Simplified Software License (Version April 2018)",
  "name": "impi-devel",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1617968627696,
  "version": "2019.10"
}